﻿.index-col {
	background: url(../images/indexBg.jpg) no-repeat center;
	background-size: cover;
}

/*banner*/

.banner {
	display: flex;
	overflow: hidden;
}

.banner .ban-box {
	position: relative;
}

.ban-box .swiper-slide {
	position: relative;
	overflow: hidden;
}
.ban-box .ban-img{
	width: 100%;
	height:100vh;
}
.ban-box .ban-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ban-box .ban-col {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.ban-box .ban-col .content {
	margin-top: 0px;
}
.ban-col .content b{
	display: block;
	width: 30px;
	height: 3px;
	background: #da251d;
	margin-bottom: 80px;
	opacity: 0;
}
.ban-col .content h3 {
	font-size: 48px;
	font-family: 'sy-b';
	text-transform: uppercase;
	line-height: 1;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.8);
	opacity: 0;
}

.ban-col .content h2 {
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'sy-n';
	margin: 20px 0 60px 0;
	line-height: 1.2;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.8);
	letter-spacing: 2px;
	opacity: 0;
}

.ban-col .content .banMore{display: inline-block;height:55px;line-height: 55px;background:rgba(0,0,0,0.5);position: relative;padding:0 80px 0 30px;
	opacity: 0;}
.ban-col .content .banMore a{color:#fff;}
.ban-col .content .banMore span{position: absolute;width:50px;border-left:1px solid rgba(255,255,255,0.15);top:0;right:0;height:100%;text-align: center;}
.ban-col .content .banMore img{display: inline-block;}
.ban-box .swiper-pagination {
	position: absolute;
	bottom: 20px;
	transform: translateX(-50%);
	left: 50%
}
.ban-box .swiper-pagination .swiper-pagination-bullet{
	margin: 0px 10px;
	width: 8px;
	height: 8px;
	background:rgba(255,255,255,0.6);
	opacity: 1;
	border-radius: 5px;
	transition: all 0.4s;
}
.ban-box .swiper-pagination span.swiper-pagination-bullet-active{
	background:rgba(255,255,255,1);
	width: 50px;
}
.ban-box .swiper-button-next,
.ban-box .swiper-button-prev {
	display: block;
	margin: 0;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 60px;
	height: 60px;
	transform: translateY(-50%);
	left: auto;
	right: auto;
	font-size: 40px;
	transition: all 0.4s;
}

.ban-box .swiper-button-prev {
	left: 0;
}

.ban-box .swiper-button-next {
	right: 0;
}

.ban-box .swiper-button-prev:hover,
.ban-box .swiper-button-next:hover {
	color: #d70c19;
}
.ban-box li.swiper-slide-active .ban-col .content b{
	animation-name: fadeInUp;
	animation-duration: 0.5s;
	animation-delay: 0.1s;
	animation-fill-mode: both;
}
.ban-box li.swiper-slide-active .ban-col .content h3 {
	animation-name: fadeInUp;
	animation-duration: 0.5s;
	animation-delay: 0.3s;
	animation-fill-mode: both;
}

.ban-box li.swiper-slide-active .ban-col .content h2 {
	animation-name: fadeInUp;
	animation-duration: 0.5s;
	animation-delay: 0.5s;
	animation-fill-mode: both;
}

.ban-box li.swiper-slide-active .ban-col .content .banMore {
	animation-name: fadeInUp;
	animation-duration: 0.5s;
	animation-delay: 0.7s;
	animation-fill-mode: both;
}

a.btnMore {
	width: 185px;
	height: 55px;
	border-radius: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: linear-gradient(90deg, #d70c19 , #ffe48d);
	transition: all 0.3s;
	margin: 60px 0 10px;
}
a.btnMore span {
	display:block;
	font-size:15px;
	color:#fff;
	font-family:pop-r;
}
a.btnMore i {
	display:block;
	width:0;
	height:5px;
	background:url(../images/btnMore.png) no-repeat center;
	transition:all 0.3s;
}
a.btnMore:hover i {
	margin-left:10px;
	width:20px;
}
a.btnMore:hover {
	box-shadow:0 3px 5px 1px rgba(0,0,0,0.2);
}

/*index-tit*/
.index-title{
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.index-title h2{
	font-size: .46rem;
	font-family: sy-b;
	color: #333;
	line-height: 1em;
}
.index-title p{
	font-size: .18rem;
	color: #999;
	line-height: 1.5em;
	margin-top: .12rem;
}
a.p-more{font-size: .22rem; display: block; line-height: .4rem; text-transform: uppercase; color: #666; width: 1.3rem; position: relative; letter-spacing: .01rem;
	&:before{content: '';display: block;position: absolute; top: 0; right: 0; bottom: 0; width: .36rem; transition: all .5s; background: url("../images/img36.png") right center no-repeat; background-size: auto .12rem}
	&:hover{color: #cc0000;
		&:before{background-image: url("../images/img56.png"); width: .56rem; right: -.2rem}
	}
}
/*about*/
.index-about{
	padding: 80px 0px;
}


.index-about .intro{
	margin-top: 40px;
	position: relative;
	display: flex;
}
.index-about .intro .txt{
	position: relative;
	z-index: 9;
}
.index-about .intro .txt .ct{
	border-bottom: 1px dashed #dbdbdb;
	padding-bottom: 10px;
}
.index-about .intro .txt .ct p{
	font-size: 15px;
	line-height: 25px;
	color: #333;
	text-align: justify;
	font-family: 'sy-n';
	padding: 5px 0;
}


.index-about .intro .txt .ft{
	margin-top: 50px;
}
.index-about .intro .txt .ft ul{
	display: flex;
	justify-content: space-between;
}
.index-about .intro .txt .ft p{
	line-height: 1em;
	color: #333;
	font-family: sy-n;
	text-align: center;
}
.index-about .intro .txt .ft p.p1 span{
	color: #d70c19;
	font-size: 50px;
	font-family: hg;
}
.index-about .intro .txt .ft p.p2{
	margin-top: 15px;
}
.index-about .intro .img{
	position: absolute;
	top: 0;
	right: 0;
}


.index-business{
	position: relative;
}
.index-business .hd {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	padding-top: 1.25rem;
}
.index-business .hd .btn ul{
	display: flex;
}
.index-business .hd .btn li{
	margin-left: 50px;
	color:#fff;
	line-height: 1.2em;
	padding: 10px;
	font-family: sy-n;
	display: flex;
	justify-content: space-between;
	font-size: .27rem;
	text-align: center;
	cursor: pointer;
	position: relative;
}
.index-business .hd .btn li:after{
	content: '';
	position: absolute;
	left: 0;
	bottom: -4px;
	width: 100%;
	height: 2px;
	background: #bc333e;
	opacity:0;
}
.index-business .hd .btn li:not(:first-child):before{
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	background: #fff;
	border-radius: 3px;
	left: -28px;
	top: 50%;
	margin-top:-3px;
}
.index-business .hd .btn li.on{
	background: #bc333e;
}
.index-business .hd .btn li.on:after{
	opacity: 1;
}
.index-business .list {
	position: relative;
}
.index-business .index-title h2,.index-business .index-title p{
	color: #fff;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.8);
}
.index-business .list li{
	width: 100%;
	height: 8rem;
	background-size: cover;
	background-position: center center;
	background-repeat:  no-repeat;
	padding-top: 3.45rem;
}
.index-business .list li h2{
	font-size: .38rem;
	color: #fff;
	font-family: sy-b;
	font-weight: normal;
	margin-bottom: 30px;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.8);
}
.index-business .list li p{
	font-size: .18rem;
	color: #fff;
	line-height: 1em;
	margin-bottom: 15px;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.8);
	position: relative;
	padding-left: 25px;
}
.index-business .list li p:before{
	position: absolute;
	left: 0;
	top: 50%;
	content: '';
	width: 14px;
	height: 14px;
	margin-top: -7px;
	background: url("../images/img14.png") no-repeat center center;
}
.index-business .list li p a{
	color: #fff;
	font-family: 'sy-n';
}
.index-business .list li p a:hover{
	text-decoration: underline;
}
.index-business a.p-more{
	color: #fff;
	margin-top: 50px;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.8);
}
.index-business a.p-more:before{
	background-image: url("../images/img36_4.png");
}
.index-business a.p-more:hover:before{
	width: 54px;
	right: -20px;
	background-image: url("../images/img56.png");
}
/*index-news*/
.index-news{
	padding: 1.15rem 0;
}

.index-news ul {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
	margin: 0 -30px;
	margin-top: .7rem;
}

.index-news ul li {
	padding: 20px;
	width: calc(100% / 3);
}

.index-news ul li a {
	display: block;
	height: 100%;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	transition: all .5s;
}

.index-news ul li a:hover {
	transform: scale(1.05, 1.05);
}

.index-news ul li a .pic {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding-top: 65%;
}

.index-news ul li a .pic img {
	object-fit: cover;
	object-position: center;
	width: 100%;
	transition: all 0.6s;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}


.index-news ul li a .content {
	padding: 30px;
	background: #fff;
	transition: all 0.4s;
}

.index-news ul li a .content h3 {
	font-size: 18px;
	color: #1a1a1a;
	font-family: sy-n;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.index-news ul li a .content p {
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	margin: 20px 0 30px 0;
	color: #999;
	font-size: 14px;
	line-height: 25px;
}

.index-news ul li a .content p.date {
	margin: 0px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.index-news ul li a .content p.date span {
	font-family: din-m;
	font-size: 18px;
}

.index-news ul li a .content p.date i {
	background: url("../images/jt.png") no-repeat;
	width: 16px;
	height: 6px;
	transition: all .5s;
	display: block;
}

.index-news ul li:hover a .content h3 {
	color: #cc0000;
}

.index-news ul li:hover a .content p.date i {
	background: url("../images/jt2.png") no-repeat;
	transform: translateX(-20px);
}


/*partner*/
.index-partner{
	background: #e9e9e9;
	padding: 1.15rem 0;
}
.index-partner .lib{
	margin-top: .7rem;
	position: relative;
}
.index-partner .lib dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.index-partner .lib dd{
	padding:.13rem .13rem .13rem .13rem;
	width: 16.66%;
}
.index-partner .lib dd img{
	width: 100%;
	background: #fff;
}
.index-partner .lib .swiper-button-next,.index-partner .lib .swiper-button-prev{
	display: block;
	margin: 0;
	color: #cdcdcd;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 60px;
	height: 60px;
	transform: translateY(-50%);
	left: auto;
	right: auto;
	font-size: 40px;
	transition: all 0.4s;
}
.index-partner .lib .swiper-button-prev{
	left: -80px;
}
.index-partner .lib .swiper-button-next{
	right: -80px;
}
.index-partner .lib .swiper-button-next:hover,.index-partner .lib .swiper-button-prev:hover{
	color: #d70c19;
}




@media only screen and (max-width: 1440px) {
	/*banner*/




}

@media only screen and (max-width: 1280px) {
	/*banner*/

	.ban-box .ban-col .content{
		margin-top: 0px;
	}
	.ban-col .content h3 {
		font-size: 32px;
	}
	.ban-col .content h2 {
		font-size: 20px;
		margin: 15px 0 0px;
	}
	.ban-col .content a {
		width: 200px;
		height: 55px;
	}
	.ban-col .content a i {
		width: 20px;
	}
	.ban-col .content a span {
		font-size: 14px;
		margin-right: 15px;
	}
	.ban-box .swiper-button-next,
	.ban-box .swiper-button-prev {
		width: 50px;
		height: 50px;
		font-size: 18px;
	}

}

@media only screen and (max-width: 1180px) {
	/*banner*/
	.ban-box .ban-img{
		height: auto;
	}
	.ban-box .ban-img img {
		height: 400px;
	}


	.ban-col .content a {
		width: 180px;
		height: 55px;
	}
	.ban-col .content a span {
		font-size: 14px;
		margin-right: 10px;
	}
	.ban-col .content .banMore{display: none}

}

@media only screen and (max-width: 820px) {
	/*banner*/
	.ban-box .ban-img img {
		height: 300px;
	}
	.ban-col .content b{
		margin-bottom: 20px;
	}
	.banner .swiper-button-prev,.banner .swiper-button-next{
		display: none;
	}
	.index-about .container{
		flex-wrap: wrap;
	}

	.ban-col .content a{
		display: none;
	}
	.ban-col .content h2{
		margin: 15px 0px 0px 0px;
	}
	.index-about{
		padding: 30px 0px;
	}
	.index-about .intro{
		flex-wrap: wrap;
	}
	.index-about .intro .txt,.index-about .intro .img{
		width: 100%;
	}
	.index-about .intro .img{
		margin-top: 20px;
	}
	.index-about .intro .txt .ft p.p1 span{
		font-size: 32px;
	}
	.index-about .intro .txt .ct p{
		font-size: 13px;
		padding: 0px;
		line-height: 1.8em;
	}

	.index-news ul{
		margin: 0px;
		flex-direction:column;
		margin-top: .7rem;		
	}
	.index-news ul li{
		padding: 0px;
		width: 100%;
		margin-bottom: 20px;
	}
	.index-news ul li a .content{
		padding: 15px 10px;
	}
	.index-news ul li a .content h3{
		font-size: 14px;
	}
}

@media only screen and (max-width: 540px) {
	/*banner*/
	.ban-col{
		padding-top: 50px;
	}
	.ban-box .ban-img img {
		height: 240px;
	}

	.ban-box .swiper-button-next,
	.ban-box .swiper-button-prev {
		width: 40px;
		height: 40px;
		font-size: 18px;
	}
	.ban-col .content h3{
		font-size: 20px;
	}
	.ban-col .content h2{
		font-size: 14px;
	}
	.index-business .hd{
		padding-top: 1.1rem;
	}
	.index-business .index-title{
		display: flex;
		flex-wrap: wrap;
	}
	.index-business .index-title>div{
		width: 100%;
	}
	.index-business .index-title .btn{
		margin-top: 15px;
	}
	.index-business .hd .btn li{
		margin-right: 20px;
		margin-left: 0px;
	}
	.index-business .hd .btn li:not(:first-child):before{
		left: -14px;
	}
	.index-partner{
		background: #e9e9e9;
		padding: 1.15rem 0;
	}
	.index-partner .lib{
		margin-top: .7rem;
		position: relative;
	}
	.index-partner .lib dl{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.index-partner .lib dd{
		padding:.13rem .13rem .13rem .13rem;
		width: 33.33%;
	}
	.index-partner .lib dd img{
		width: 100%;
		background: #fff;
	}
	.index-partner .lib .swiper-button-next,.index-partner .lib .swiper-button-prev {
		display: block;
		margin: 0;
		color: #cdcdcd;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 20px;
		height: 20px;
		transform: translateY(-50%);
		left: auto;
		right: auto;
		font-size: 20px;
		transition: all 0.4s;
	}
	.index-partner .lib .swiper-button-next{
		right: -15px;
	}
	.index-partner .lib .swiper-button-prev{
		left: -15px;
	}
	.index-partner .lib .swiper-button-next:hover,.index-partner .lib .swiper-button-prev:hover{
		color: #d70c19;
	}
}